body{font-size:0.95rem;}
.card{border-radius:1rem;}
.btn{border-radius:0.9rem;}
.select2-container{width:100%!important;}
.select2-container--default .select2-selection--single{height:38px;border:1px solid #ced4da;border-radius:.375rem;}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:36px;padding-left:12px;}
.select2-container--default .select2-selection--single .select2-selection__arrow{height:36px;}
